Subject: Comments on draft-ietf-v6ops-unman-scenarios-00.txt

From: Kurt Erik Lindqvist <[email-masked]>
Date: Mon, 10 Mar 2003 08:00:49 +0100

I guess this is in the eleventh hour, but anyway...

I think this is a good draft. Some editorial comments, I would suggest 
to have the table of contents in the beginning, and there are 
references missing in the  reference section. Only one minor comment, 
in 5.1.3 it's said that reverse service is hard to provide. I would say 
that it is hard to provide for the hosts on the SOHO network, just to 
be clear.

- kurtis -